from django.urls import path
from .views import index, analyze_report, SignupView, CustomLoginView, CustomLogoutView, api_analyze

urlpatterns = [
    path('', index, name='index'),
    path('analyze/', analyze_report, name='analyze'),
    path('api/analyze/', api_analyze, name='api_analyze'),
    path('signup/', SignupView.as_view(), name='signup'),
    path('login/', CustomLoginView.as_view(), name='login'),
    path('logout/', CustomLogoutView.as_view(), name='logout'),
]
